/*
Theme Name: The Pandas
Description: Child theme for Avada theme
Author: P1XEL
Author URI: https://p1xel.net
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

input:-webkit-autofill,
input:-webkit-autofill:focus {
  
}

input {
    color-scheme: dark;
  }

.fusion-body .tribe-events .tribe-events-pro-week-grid__event-link .tribe-events-pro-week-grid__event-link-inner{
    /*background-color: var(--awb-color5) !important;*/
}

.tribe-filter-bar .tribe-filter-bar-c-filter--accordion .tribe-filter-bar-c-filter__toggle, .tribe-filter-bar .tribe-filter-bar-c-filter--accordion button.tribe-filter-bar-c-filter__toggle, .tribe-filter-bar .tribe-filter-bar-c-filter__toggle, .tribe-filter-bar button.tribe-filter-bar-c-filter__toggle{
    color: var(--awb-color1) !important;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list{
    background-color: var(--awb-color7) !important;
}


.tribe-filter-bar.tribe-filter-bar--horizontal, .tribe-filter-bar.tribe-filter-bar--vertical{

}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-nav__next, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-nav__prev, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-nav__today, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-day__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-month-mobile-events__mobile-event-datetime, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro .tribe-events-pro-week-mobile-events__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-datetime, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-widget-events-list__event-datetime-wrapper{
    font-size: ;
}